FlightAware Discussions

The certificate of flightaware.com is not trusted

Hi,

I am trying to put up another feeder using a Raspi Zero w. I have a clean install of the latest Rasbian Buster, and the sdr drivers installed. When I try to run this step from the installation instructions:

wget https://flightaware.com/adsb/piaware/files/packages/pool/piaware/p/piaware-support/piaware-repository_3.8.0_all.deb

I get the error: The certificate of flightaware.com is not trusted.

I also tried to manually install dump1090-fa which also gave some kind of cert error (which I forgot to write down). It seemed to make it through most of the package installer but died at the end with the cert error. dump1090 seems to run though it doesnt run on startup…

ca-certificates is installed.

Do I just need to import a cert from somewhere? How do I get the correct cert installled?

thanks!
-R

I have just tried it with exactly that link on my RPI 4 and it worked with or without sudo in front of it.

Ok, it is working. I had copied a link that had a typo in it and didnt notice the error. Thanks!